[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InternalSetColCount

Performs actions needed to set the column count in the grid control.

## Declaration

Source position: grids.pas line 1131

`protected procedure TCustomGrid.InternalSetColCount(`
`ACount: Integer`
`);`

## Arguments

`ACount` |  | New column count for the control

## Description

Called when a new value is assigned to the ColCount property (SetColCount).

## See also

TCustomGrid.ColCount |  | Number of columns in the grid.
TCustomGrid.SetColCount |  | Sets the value in the ColCount property.